dbhtml_table-width
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_table-width

dbhtml_table-width — Specifies the width for a table

## Synopsis

    <?dbhtml table-width="width"?>

##

Use the `<?dbhtml table-width?>` PI as a child of a `table` to specify the width of the table in output.

## Parameters

table-width="`width`"

  Specifies the table width (including units or as a percentage)

## Related Global Parameters

`default.table.width`

## Related Information in DocBook XSL: The Complete Guide

Table width

Prev | Up | Next
dbhtml_table-summary | Home | dbhtml_term-presentation